Subject: Re: Non-Destructive Method for Nitrogen

From: Steven Lyle Noffsinger <[email-masked]>
Date: Sat, 11 Mar 1995 19:34:44 GMT

Pierre,

Isn't this a destructive method (at least destructive of the plant tissue 
which is analyzed)?  The same NIR or near-infrared reflectance analysis 
which is used in the analysis of forage samples by agronomists?  I'll 
forward your question to the forage analysis lab in our department.

Steve Noffsinger
Ph.D., Auburn University

On 1 Mar 1995, PIERRE D. THIBODEAU wrote:

> I'm looking for a non-destructive method for determining nitrogen content in
> plant tissue.  There is, apparently, a non-destructive method of determining
> nitrogen content in cereal.  The technology is called "near-infrared
> reflectance analysis" or something like so.  I'm looking for name of
> manufacturers of this technology.  Can someone help me?
> 
> Thank you!
> 
> Pierre Thibodeau
> Technologist, Biology Dept.
> 
>